program PWeb;

{$APPTYPE CONSOLE}

uses
  WebBroker,
  CGIApp,
  UWeb in 'UWeb.pas' {WebModule1: TWebModule};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TWebModule1, WebModule1);
  Application.Run;
end.
